.bhead {
  height: 100vh;
  min-height: 500px;
  background-image: url('https://source.unsplash.com/BtbjCFUvBXs/1920x1080');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.inheading {
    font-size: 85px;
    font-weight: 800;
    margin-bottom: 65px;
}
.tour{
  display: none;
}
.lead {
    text-align: left;
}
.preview_video{
  background: #000;
  width: auto;
  height: 300px;
}
.preview_video p{
  color: #fff;
  font-weight: 600;
  padding: 30px 0px;
  font-size: 25px;
}
p.subpara {
    padding: 25px 0px;
    color: #000;
    margin-bottom: 0px;
}
button.custom_btn {
    background: gray;
    color: #fff;
    border: none;
    padding: 5px;
}
img.img-fluid.preview_img{
  height: 80px;
}
ul li{
  display: inline;
}
section.footer {
    border-top: 1px solid #000;
    padding-top: 10px;
}
.footer a{
  color: #000;
}

a.nav-link.active {
    border-bottom: 1px solid gray;
    padding-bottom: 0px;
    margin-bottom: 5px;
}
/* i.icon {

    position: relative;
    top: 15px;
    margin-left: auto;
    margin-right: auto;
    right: 70px;
} */
i.icon {
    position: relative;
    top: 17px;
    margin-left: auto;
    margin-right: auto;
    right: 70px;
}
.navbar-nav.products_nav{
  display: none !important;
}
.breadcrumb{
  display: none;
}
@media only screen and (max-width : 991px) {
  .navbar-nav.products_nav {
      display: -ms-flexbox;
      display: flex !important;
      -ms-flex-direction: row;
      flex-direction: row;
      padding-left: 0;
      margin-bottom: 0;
      list-style: none;
  }
  .products_nav .nav-link{
    padding-left: 15px;
  }
  .navbar-button{
    display: block;
    margin-left: auto;
  }
  .col-custom {
    width: 100%;
    border-top: 1px solid #737373;
  }
  .breadcrumb {
    display: block;
    background: transparent;
    float: left;
    padding: 0px;
    margin-bottom: 0px;
    padding-top: 5px;
  }
  li.breadcrumb-item {
    float: left;
  }
  .breadcrumb-item+.breadcrumb-item::before {
    content: ">";
    color: #000000;
  }
  header.bhead {
    margin-top: 95px;
  }
}
@media only screen and (max-width : 480px) {
  .inheading {
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 30px;
  }
  .bhead {
    height: 38vh;
    min-height: 320px;
  }
  p.subpara {
    padding: 10px 0px;
    color: #000;
    margin-bottom: 0px;
  }
  .mt-5{
    margin-top: 0px !important;
  }
  .py-5{
    padding-bottom: 0px !important;
  }
  .preview_video {
    height: 250px;
  }
  .preview_video p {
    padding: 20px 0px;
  }
  .tour {
      display: block;
      background-image: url(https://source.unsplash.com/BtbjCFUvBXs/1920x1080);
      height: 45vh;
      min-height: 100px;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      margin-bottom: 15px;
      padding-top: 30px;
  }
}
@media only screen and (max-width : 414px) {
.products_nav .nav-link {
    padding-left: 10px;
    font-size: 12px;
}
.tour{
  height: 30vh;
}
a.navbar-brand {
    font-size: 18px;
}
ol.breadcrumb {
    font-size: 16px;
}
.inheading {
    font-size: 30px;
  }
  img.img-fluid.preview_img {
    height: 105px;
  }
}
@media only screen and (max-width : 375px) {
  .inheading {
      font-size: 26px;
  }
}

@media only screen and (max-width : 375px) {
  a.navbar-brand {
      font-size: 15px;
  }
  h4.responsive_h4 {
    font-size: 20px;
  }
  h3.responsive_h3 {
    font-size: 25px;
  }
  .products_nav .nav-link {
    padding-left: 5px;
    font-size: 12px;
  }
  ol.breadcrumb {
    font-size: 14px;
  }
  .inheading {
    font-size: 22px;
    padding-top: 18px;
    margin-bottom: 10px;
  }

}
@media only screen and (max-width : 360px) {
  h4.responsive_h4 {
    font-size: 18px;
  }
  h3.responsive_h3 {
    font-size: 18px;
  }
}
@media only screen and (max-width : 360px) {
  .tour {
      height: 35vh;
  }
}
